RubyGems Navigation menu

talkypi 1.0.0

A simple command-line tool for delivering Prowl notifications.

Gemfile
          gem 'talkypi', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install talkypi
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 563

For this version 563

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - July 6, 2013 (5.5 KB)

Runtime Dependencies: